@charset "utf-8";

/* common
------------------------------------------------------------ */
body {
  overflow-x: hidden;
}

.contents-main {
	line-height: 1.5;
}

.sub {
	font-size: 65%;
	vertical-align: baseline;
}

.sup {
	font-size: 80%;
	vertical-align: top;
}

#breadcrumb li span.sub {
	vertical-align: baseline;
}

.caution {
	font-size: 14px !important;
	line-height: 130% !important;
}

@media only screen and (max-width: 640px) {
	.caution {
		font-size: 13px !important;
	}
}

.indent01 {
	text-indent: -3.5em !important;
	margin-left: 5.5em !important;
}

@media only screen and (max-width: 640px) {
	.contents-main img {
		width: 100%;
		height: auto;
	}
}

#breadcrumb {
	background-color: #E7E7E7;
  margin-bottom: 0;
  padding-bottom: 15px;
	z-index: 1;
	position: relative;
}

.ttl-health-01 {
	width: 100%;
	margin: 0 auto 35px;
	text-align: center;
	background: url(../img/ttl_line01_01.svg) repeat-x center top 50%;
}

@media only screen and (max-width: 640px) {
  .ttl-health-01 {
		margin: 0 auto 50px;
  }
}

.ttl-health-01 h3 {
	width: 350px;
	font-size: 34px;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
	display: block;
	color: #E73828;
	background: #FFFFFF;
	margin: 0 auto;
}

@media only screen and (max-width: 640px) {
  .ttl-health-01 h3 {
		width: 230px;
		font-size: 22px;
  }
}

.ttl-health-02 {
	width: 100%;
	margin: 0 auto 35px;
	text-align: center;
	background: url(../img/ttl_line01_02.svg) repeat-x center top 50%;
}

@media only screen and (max-width: 640px) {
  .ttl-health-02 {
		margin: 0 auto 50px;
  }
}

.ttl-health-02 h3 {
	width: 350px;
	font-size: 15px;
	line-height: 1.5;
	font-weight: normal;
	text-align: center;
	display: block;
	color: #666666;
	background: #FFFFFF;
	margin: 0 auto;
}

@media only screen and (max-width: 640px) {
  .ttl-health-02 h3 {
		width: 230px;
  }
}

.ttl-health-02 h3 em {
	font-size: 34px;
	font-weight: bold;
	font-style: normal !important;
}

@media only screen and (max-width: 640px) {
  .ttl-health-02 h3 em {
		font-size: 22px;
  }
}

.ttl-health-03 {
	width: 100%;
	margin: 0 auto 35px;
	text-align: center;
}

@media only screen and (max-width: 640px) {
  .ttl-health-03 {
		margin: 0 auto 50px;
  }
}

.ttl-health-03 h3 {
	width: auto;
	font-size: 29px;
	line-height: 1.5;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	background: url(../img/06/ttl_line02_05.svg) repeat-x center bottom;
	display: inline-block;
}

@media only screen and (max-width: 640px) {
  .ttl-health-03 h3 {
		font-size: 20px;
  }
}

.category01 .ttl-health-03 h3 {
	background-image: url(../img/ttl_line02_01.svg);
}

.category02 .ttl-health-03 h3 {
	background-image: url(../img/ttl_line02_02.svg);
}

.category03 .ttl-health-03 h3 {
	background-image: url(../img/ttl_line02_03.svg);
}

.category04 .ttl-health-03 h3 {
	background-image: url(../img/ttl_line02_04.svg);
}

.ttl-health-03 span {
	font-size: 25px;
	font-weight: bold;
}

@media only screen and (max-width: 640px) {
  .ttl-health-03 span {
		font-size: 16px;
  }
}


.ttl-health-04 {
	width: 240px;
	margin: 0 auto 40px;
	text-align: center;
	display: block;
}

@media only screen and (max-width: 640px) {
  .ttl-health-04 {
		width: 200px;
  }
}

@media only screen and (max-width: 480px) {
  .ttl-health-04 {
		width: 160px;
  }
}

@media only screen and (max-width: 375px) {
  .ttl-health-04 {
		width: 120px;
  }
}


/* brand-header
------------------------------------------------------------ */
body{
  padding-top: 0;
}

.header{
  position: relative;
}

.header02 {
  width: 100%;
  background-color: #fff;
	border-bottom: solid 1px #e5e5e5;
  z-index: 9;
	position: relative;
	padding: 0;
}

@media only screen and (max-width: 1200px) {
	.header02 {
  	border-top: solid 1px #e5e5e5;
	}
}

.header02 .contents-inner {
	padding: 15px 0;
}

.header02.is-health .page-logo {
  float: left;
	width: 155px;
	height: 23px;
}

.header02.is-health .page-logo img {
	margin-top: 10px;
	width: 155px;
	height: 23px;	
}

@media only screen and (max-width: 980px) {
	.header02.is-health .page-logo img {
  	margin-top: 0;
  	margin-bottom: 5px;
	}
}

.header02.is-health .swipe-nav {
  float: right;
}
.header02.is-health .swipe-nav > ul {
  display: table;
}
.header02.is-health .swipe-nav > ul > li {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  /*white-space: nowrap;*/
}

.header02.header-scroll{
  position: fixed;
  top: 0;
	z-index: 999;
}

@media only screen and (max-width: 640px) {
	.header02.is-health .swipe-nav > ul > li {
  	white-space: nowrap;
	}
}
.header02.is-health .swipe-nav > ul > li:first-child {
  display: none;
}
.header02.is-health .swipe-nav > ul > li > a {
  display: block;
  padding: 10px 18px;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 3px solid #fff;
}
.header02.is-health .swipe-nav > ul > li.active > a {
  border-color: #d2161a;
}
.header02.is-health .swipe-nav > ul > li > a.onclick {
  border-color: #d2161a;
}
.header02.is-health .swipe-nav > ul > li:last-child a {
  padding-right: 0;
}
.header02.is-health .swipe-nav > ul > li {
  position: relative;
}
.header02.is-health .swipe-nav ul.list-second{
  position: absolute;
  display: none;
  top: 37px;
  left: -68px;
  margin: auto;
  z-index: 100;
  min-width: 240px;
  /* width: 150%; */
  padding-top: 18px;
}

@media only screen and (max-width: 980px) {
	.header02.is-health .swipe-nav ul.list-second {
  	top: 60px;
	}
}

.header02.is-health .swipe-nav ul.list-second:after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 12px 8px;
  border-color: transparent transparent #d2161a transparent; 
  position: absolute;
  top: 6px;
  left: 0;
  right: 0;
  margin: auto;
}

.header02.is-health .swipe-nav ul.list-second.nv01 {
  left: 0;
  width: 380px;
}
.header02.is-health .swipe-nav ul.list-second.nv02 {
  left: -100px;
  width: 380px;
}
.header02.is-health .swipe-nav ul.list-second.nv03 {
  left: -120px;
	width: 390px;
}
.header02.is-health .swipe-nav ul.list-second.nv04 {
  left: -80px;
  width: 330px;
}
.header02.is-health .swipe-nav ul.list-second.nv05 {
  left: auto;
  right: 0;
  width: 230px;
}
.header02.is-health .swipe-nav ul.list-second.nv06 {
  left: auto;
  right: 0;
  width: 300px;
}
.header02.is-health .swipe-nav ul.list-second.nv01:after {
  left: -335px;
}
.header02.is-health .swipe-nav ul.list-second.nv02:after {
  left: 0;
}
.header02.is-health .swipe-nav ul.list-second.nv03:after {
  left: 0;
}
.header02.is-health .swipe-nav ul.list-second.nv04:after {
  left: 0;
}
.header02.is-health .swipe-nav ul.list-second.nv05:after,
.header02.is-health .swipe-nav ul.list-second.nv06:after {
  left: auto;
  right: 25px;
}

.header02.is-health .swipe-nav ul.list-second li{
  /* border: solid 1px #d2161a; */
  /* background-color: #d2161a; */
  border-bottom: none;
  display: block;
  white-space: normal;
}

/*li {}
.header02.is-health .swipe-nav ul.list-second li:last-child{
  border-bottom: solid 1px #d2161a;
}*/
.header02.is-health .swipe-nav ul.list-second li a{
  display: block;
  background: #d2161a url(/shared/img/svg/ar02.svg)no-repeat center right 12px;
  border: solid 1px #d2161a;
  border-bottom: none;
  padding: 12px 17px;
  font-size: 15px;
  text-align: left;
  text-decoration: none;
  color: #fff;
}
.header02.is-health .swipe-nav ul.list-second li:last-child a {
  border-bottom: solid 1px #d2161a;
}
.header02.is-health .swipe-nav ul.list-second li a:hover{
  background-color: #fff;
  background-image: url(/shared/img/svg/ar01.svg);
  color: #231815;
}
@media only screen and (min-width: 641px) {
  .header02.is-health .swipe-nav > ul > li:hover .list-second{
    display: block;
  }
  .header02.is-health .swipe-nav > ul > li:hover > a{
    border-color: #d2161a;
  }
}



@media only screen and (max-width: 640px) {
.header02 .contents-inner {
	padding: 0;
}

  .contents-main{
    clear: both;
  }
  .header02.is-health .swipe-nav {
    float: none;
    width: 100%;
    padding: 0 10px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #fff;
  }
  .header02.is-health .swipe-nav::-webkit-scrollbar {
    display: none;
  }
  .header02.is-health .swipe-nav > ul li:first-child {
    display: table-cell;
  }
  .header02.is-health .swipe-nav > ul li:first-child a{
    width: 140px;
  }
  .header02.is-health .swipe-nav > ul li a {
    padding: 11px 15px;
    font-size: 14px;
    outline: none;
  }
  .header02.is-health .swipe-nav > ul li:last-child a {
    padding-right: 15px;

  }
  .header02.header-scroll{
    position: fixed;
    top: 0;
		  z-index: 999;
  }
  .header02.header-scroll.is-health .swipe-nav{
    padding: 1px 10px;
  }
  .header02{
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
    background: #fff;
  }
  .sp-second-menu{
    position: absolute;
    top: 56px;
    width: 100%;
  }
  .sp-second-menu ul{
    display: none;
  }
  .sp-second-menu ul.on{
    display: block;
  }
  .sp-second-menu li{
    width: 100%;
    border: solid 1px #e5e5e5;
    border-bottom: none;
		background-color: #d2161a;
  }
  .sp-second-menu li:last-child{
    border-bottom: solid 1px #e5e5e5;
  }
  .sp-second-menu li a{
    display: block;
    padding: 10px 30px 10px 10px;
    background: #d2161a url(/shared/img/svg/ar02.svg)no-repeat center right 20px;
    color: #fff;
  }
}


/* mainvisual
------------------------------------------------------------ */
.mainvisual {
  position: relative;
	margin-bottom: 70px;
	padding-top: 50px;
}

@media only screen and (max-width: 640px) {
  .mainvisual {
		padding-top: 40px;
  }
}

.socialWrap {
	float: right;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}



/* area-reco-menu
------------------------------------------------------------ */
.area-reco-menu {
	max-width: 1100px;
  width: 96%;
	margin: 0 auto 50px;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .box-reco-menu {
  	margin: 0 auto 50px;
		font-size: 14px;
  }
}

.box-reco-menu-01 {
	max-width: 780px;
	width: 80%;
	margin: 0 auto;
}

@media only screen and (max-width: 640px) {
  .box-reco-menu-01 {
  	max-width: 580px;
  	width: 88%;
  }
}


.box-reco-menu-01 li {
  width: 25.3%;
	margin: 0 4% 20px;
	float: left;
}

@media only screen and (max-width: 640px) {
  .box-reco-menu-01 li {
  	width: 46%;
		margin: 0 2% 20px;
  }
}

.box-reco-menu-02 {
	max-width: 600px;
	width: 55%;
	margin: 0 auto;
}

@media only screen and (max-width: 640px) {
  .box-reco-menu-02 {
  	max-width: 580px;
  	width: 88%;
  }
}

.box-reco-menu-02 li {
  width: 37%;
	margin: 0 6.5% 20px;
	float: left;
}

@media only screen and (max-width: 640px) {
  .box-reco-menu-02 li {
  	width: 46%;
		margin: 0 2% 20px;
  }
}

.box-reco-menu-01 li a,
.box-reco-menu-02 li a {
	display: block;
	text-align: center;
	margin: 0 auto;
}

.box-reco-menu-01 li a:hover,
.box-reco-menu-02 li a:hover {
	text-decoration: none;
}

.box-reco-menu-01 li a img,
.box-reco-menu-02 li a img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	margin-bottom: 5px;
	max-width: 200px;
	width: 100%;
}


@media only screen and (max-width: 640px) {
  .box-reco-menu-01 li a img,
	.box-reco-menu-02 li a img {
  	width: 80%;
		margin: 0 auto;
  }
}

.box-reco-menu-01 li a:hover img,
.box-reco-menu-02 li a:hover img {
	opacity: 0.6;
}

.box-reco-menu-01 li a p,
.box-reco-menu-02 li a p {
	margin-bottom: 0;
}

@media only screen and (max-width: 640px) {
.box-reco-menu-01 li a p,
.box-reco-menu-02 li a p {
	font-size: 14px;
}
}


/* area-column-navi
------------------------------------------------------------ */
.area-column-navi {
	max-width: 1100px;
  width: 98%;
	margin: 0 auto 40px;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .area-column-navi {
  	max-width: 580px;
  	width: 94%;
		margin: 0 auto 50px;
		font-size: 14px;
  }
}

.box-column-navi {
  width: 100%;
	margin: 0 auto 20px;
}

.box-column-navi-3col {
  width: 75%;
	margin: 0 auto;
}

.box-column-navi li {
  width: 23%;
	float: left;
	margin: 0 1% 20px;
}

.box-column-navi-3col li {
  width: 30.5%;
	float: left;
	margin: 0 1.25% 20px;
}

@media only screen and (max-width: 640px) {
	.box-column-navi li,
	.box-column-navi-3col li {
  	width: 46%;
		margin: 0 2% 20px;
	}
	
	.box-column-navi-3col {
  	width: 100%;
		margin: 0 auto;
	}
}

.area-column-navi li a {
	display: block;
	max-width: 280px;
	width: 100%;
	position: relative;
	margin: 0 auto;
}

.area-column-navi li a:hover {
	text-decoration: none;
}

.area-column-navi li a div {
	width: 100%;
	position: relative;
}

.area-column-navi li a:hover img {
  transform: rotate(3deg);
	transition-duration: 0.5s;
	opacity: 1;
}

.area-column-navi li a p.title {
	position: relative;
	/*padding-left:1em;
	text-indent:-1em;*/
	text-align: left;
	margin-bottom: 5px;
	display: block;
	z-index: 2;
}

.category01 .area-column-navi li a:hover p.title {
	color: #EB6D4C;
}

.category02 .area-column-navi li a:hover p.title {
	color: #F5A21B;
}

.category03 .area-column-navi li a:hover p.title {
	color: #E84480;
}

.category04 .area-column-navi li a:hover p.title {
	color: #956134;
}


.area-column-navi li a p.title em {
	font-style: normal !important;
}

.category01 .area-column-navi li a p.title em {
	color: #EB6D4C;
}

.category02 .area-column-navi li a p.title em {
	color: #F5A21B;
}

.category03 .area-column-navi li a p.title em {
	color: #E84480;
}

.category04 .area-column-navi li a p.title em {
	color: #956134;
}


/* area-column-link
------------------------------------------------------------ */
.area-column-link {
	max-width: 1100px;
  width: 98%;
	margin: 0 auto 20px;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .area-column-link {
  	max-width: 580px;
  	width: 90%;
		margin: 0 auto 30px;
		font-size: 14px;
  }
}

.box-column-link {
  width: 100%;
	margin: 0 auto 26px;
	display: table;
}

@media only screen and (max-width: 640px) {
  .box-column-link {
		display: block;
  }
}

.column-link-ttl {
  width: 250px;
	display: table-cell;
	vertical-align: middle;
}

@media only screen and (max-width: 920px) {
	.column-link-ttl {
  	max-width: 210px;
		width: 19%;
	}
}

@media only screen and (max-width: 640px) {
	.column-link-ttl {
		max-width: 100%;
  	width: 100%;
		display: block;
		text-align: left;
		margin-bottom: 20px;
		font-size: 17px;
		font-weight: bold;
	}
	
	.box-column-link.category01 .column-link-ttl {
		color: #EB6D4C;
	}

	.box-column-link.category02 .column-link-ttl {
		color: #F5A21B;
	}

	.box-column-link.category03 .column-link-ttl {
		color: #E84480;
	}

	.box-column-link.category04 .column-link-ttl {
		color: #956134;
	}
}

.column-link-ttl img {
  width: 180px;
	margin: 0 60px 0 10px;
}

@media only screen and (max-width: 920px) {
	.column-link-ttl img {
		max-width: 180px;
		width: 80%;
		margin: 0;
	}
}

.column-link-txt {
  width: 77%;
  width: -webkit-calc(100% - 250px) ;
  width: calc(100% - 250px) ;
	display: table-cell;
	vertical-align: middle;
}

@media only screen and (max-width: 920px) {
	.column-link-txt {
  	width: 81%;
  	width: -webkit-calc(100% - 210px) ;
  	width: calc(100% - 210px) ;
	}
}

@media only screen and (max-width: 640px) {
	.column-link-txt {
		line-height: 1.8;
	}
}

.column-link-txt li {
	display: inline-block;
	vertical-align: top;
  width: 47.5%;
	margin: 0 2% 10px 0;
}

@media only screen and (max-width: 640px) {
	.column-link-txt li {
		display: block;
  	width: 100%;
		margin: 0 0 20px 0;
	}
}

.column-link-txt li a {
  width: 100%;
	display: block;
	text-decoration: underline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
	position: relative;
}

@media only screen and (max-width: 640px) {
	.column-link-txt li a {
		font-size: 14px;
	}
}

.column-link-txt li a em {
	display:inline-block;
	text-decoration: none;
	font-style: normal !important;
}

.box-column-link.category01 .column-link-txt li a em {
	color: #EB6D4C;
}

.box-column-link.category02 .column-link-txt li a em {
	color: #F5A21B;
}

.box-column-link.category03 .column-link-txt li a em {
	color: #E84480;
}

.box-column-link.category04 .column-link-txt li a em {
	color: #956134;
}

.column-link-txt li a:after {
	content: '';
	background: url(../img/column_arrow_01.svg) no-repeat center center;
	background-size: auto 15px;
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 7px;
}

@media only screen and (max-width: 640px) {
	.column-link-txt li a:after {
		background: url(../img/column_arrow_01.svg) no-repeat center center;
		background-size: auto 14px;
		width: 14px;
		height: 14px;
		margin-left: 5px;
	}
}

.box-column-link.category01 .column-link-txt li a:after {
	background: url(../img/column_arrow_01.svg) no-repeat center center;
	background-size: auto 15px;
}

.box-column-link.category02 .column-link-txt li a:after {
	background: url(../img/column_arrow_02.svg) no-repeat center center;
	background-size: auto 15px;
}

.box-column-link.category03 .column-link-txt li a:after {
	background: url(../img/column_arrow_03.svg) no-repeat center center;
	background-size: auto 15px;
}

.box-column-link.category04 .column-link-txt li a:after {
	background: url(../img/column_arrow_04.svg) no-repeat center center;
	background-size: auto 15px;
}

@media only screen and (max-width: 640px) {
	.box-column-link.category01 .column-link-txt li a:after {
		background: url(../img/column_arrow_01.svg) no-repeat center center;
		background-size: auto 14px;
	}
	.box-column-link.category02 .column-link-txt li a:after {
		background: url(../img/column_arrow_02.svg) no-repeat center center;
		background-size: auto 14px;
	}
	.box-column-link.category03 .column-link-txt li a:after {
		background: url(../img/column_arrow_03.svg) no-repeat center center;
		background-size: auto 14px;
	}
	.box-column-link.category04 .column-link-txt li a:after {
		background: url(../img/column_arrow_04.svg) no-repeat center center;
		background-size: auto 14px;
	}
}

.column-link-txt li a:hover {
	text-decoration: none;
}


/* area-supervision
------------------------------------------------------------ */
.area-supervision {
	max-width: 780px;
  width: 96%;
  position: relative;
	margin: 0 auto 60px;
	background-color: #FFFFFF;
}

@media only screen and (max-width: 640px) {
  .area-supervision {
  	max-width: 580px;
  	width: 90%;
		margin: 0 auto 70px;
		font-size: 14px;
  }
}

ul.txt-box-caution {
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 15px;
}

@media only screen and (max-width: 640px) {
	ul.txt-box-caution {
		font-size: 13px;
	}
}

ul.txt-box-caution li {
	margin: 0 0 5px 1em;
}

ul.txt-box-caution li:before {
	content: "※";
	margin-left: -1em;
}

.box-supervision {
	border: solid 2px #C9CACA;
	background: url(../img/supervision_bk_01.png) left top no-repeat, url(../img/supervision_bk_01.png) top right no-repeat, url(../img/supervision_bk_01.png) right bottom no-repeat, url(../img/supervision_bk_01.png) bottom left no-repeat;
	padding: 30px 20px 20px;
}

@media only screen and (max-width: 640px) {
  .box-supervision {
  	padding:0 20px 30px;
  }
}

.supervision-photo {
	width: 28%;
	float: left;
}

@media only screen and (max-width: 640px) {
  .supervision-photo {
  	width: 60%;
		margin: 0 auto 10px;
		float: none;
		text-align: center;
  }
}

@media only screen and (max-width: 480px) {
  .supervision-photo {
  	width: 80%;
  }
}

.supervision-right {
	width: 70%;
	float: right;
}

@media only screen and (max-width: 640px) {
  .supervision-right {
  	width: 100%;
		float: none;
		padding: 0 1%;
  }
}

.supervision-right p {
	margin-bottom: 10px !important;

}

.supervision-right p.ttl {

}

.supervision-right dl {
  width: 100%;
	margin-bottom: 15px;
}
.supervision-right dt {
  float: left;
	margin-bottom: 5px;
}
.supervision-right dt.name {
}
.supervision-right dd {
  margin-left: 6em;
	margin-bottom: 5px;
}
.supervision-right dd.name {
	font-weight: bold;
}


/* area-howto-recipe
------------------------------------------------------------ */
.area-howto-recipe {
  width: 100%;
  position: relative;
	margin: 0 auto 40px;
	background: url(../img/recipe_bk_01.jpg) left top 40px no-repeat, url(../img/recipe_bk_02.jpg) right bottom no-repeat;
}

@media only screen and (max-width: 640px) {
  .area-howto-recipe {
		margin: 0 auto 50px;
		font-size: 14px;
  }
}

p.howto-recipe-intro {
	max-width: 780px;
  width: 96%;
	margin: 0 auto 50px;
}

@media only screen and (max-width: 640px) {
  p.howto-recipe-intro {
  	width: 90%;
  }
}

.box-howto-recipe {
	max-width: 780px;
  width: 96%;
  position: relative;
	margin: 0 auto 20px;
}

@media only screen and (max-width: 640px) {
  .box-howto-recipe {
		max-width: 390px;
  	width: 90%;
  }
}

.box-howto-recipe a {
  width: 100%;
	background: #E73828;
	display: table;
	padding: 10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


@media only screen and (max-width: 640px) {
  .box-howto-recipe a {
		display: block;
  }
}

.box-howto-recipe a:hover {
	text-decoration: none;
	background: #CC3828;
}

.howto-recipe-left {
	width: 51.5%;
	display: table-cell;
	vertical-align: top;
	padding-right: 2%;
}

@media only screen and (max-width: 640px) {
  .howto-recipe-left {
		width: 100%;
		display: block;
		padding-right: 0;
  }
}

.howto-recipe-left .ttl {
	border: solid 2px #FFFFFF;
	margin-bottom: 5px;
	padding: 10px;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: #900000 2px 0px 2px, #900000 -2px 0px 2px, #900000 0px -2px 2px, #900000 -2px 0px 2px, #900000 2px 2px 2px, #900000 -2px 2px 2px, #900000 2px -2px 2px, #900000 -2px -2px 2px, #900000 1px 2px 2px, #900000 -1px 2px 2px, #900000 1px -2px 2px, #900000 -1px -2px 2px, #900000 2px 1px 2px, #900000 -2px 1px 2px, #900000 2px -1px 2px, #900000 -2px -1px 2px, #900000 1px 1px 2px, #900000 -1px 1px 2px, #900000 1px -1px 2px, #900000 -1px -1px 2px;
	text-align: center;
}

@media only screen and (max-width: 640px) {
  .howto-recipe-left .ttl {
		font-size: 20px;
  }
}

.howto-recipe-left p {
	color: #FFFFFF;
	padding: 10px;
}

@media only screen and (max-width: 640px) {
  .howto-recipe-left p {
		padding-bottom: 20px;
  }
}

.howto-recipe-right {
	width: 48.5%;
	display: table-cell;
	vertical-align: top;
	background: #FFFFFF;
}

@media only screen and (max-width: 640px) {
  .howto-recipe-right {
		width: 100%;
		display: block;
		padding: 10px;
  }
}

.howto-recipe-right .photo {
	padding: 10px;
}

@media only screen and (max-width: 640px) {
  .howto-recipe-right .photo {
		margin-bottom: 10px;
  }
}

.box-howto-recipe a:hover .howto-recipe-right .photo img {
	opacity: 1;
}

.howto-recipe-right .btn {
	margin: 0 10px 10px;
	background: url(../img/recipe_arrow_01.svg) no-repeat top 9px right 10px #E73828;
	background-size: 11px;
	height: 36px;
	border-radius: 18px;
	color: #FFFF00;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.box-howto-recipe a:hover .howto-recipe-right .btn {
	background-color: #CC3828;
	color: #FFFFFF;
}


/* area-reco-link
------------------------------------------------------------ */
.area-reco-link {
  width: 100%;
	margin: 0 auto 75px;
  position: relative;
}

@media only screen and (max-width: 640px) {
	.area-reco-link {
		margin: 0 auto 45px;
		font-size: 14px;
	}
}

.box-reco-link {
	max-width: 640px;
	width: 96%;
	margin: 0 auto;
  position: relative;
}

@media only screen and (max-width: 640px) {
	.box-reco-link {
		width: 100%;
	}
}

.reco-link-left {
	width: 289px;
	float: left;
}

@media only screen and (max-width: 640px) {
  .reco-link-left {
		width: 100%;
		max-width: 289px;
		float: none;
    margin: 0 auto 30px;
  }
}

.reco-link-right {
	width: 289px;
	float: right;
}

@media only screen and (max-width: 640px) {
  .reco-link-right {
		width: 100%;
		max-width: 289px;
		float: none;
    margin: 0 auto 30px;
  }
}

.reco-link-center {
  width: 50%;
	margin: 0 auto;
}

@media only screen and (max-width: 640px) {
	.reco-link-center {
		float: none;
    width: 100%;
    margin: 0;
	}
}

.box-reco-link .sp-main-area {
  margin: 0 auto 20px;
  width: 100%;
  box-sizing: border-box;
  box-shadow: 0 0 1px 1px rgba(0,0,0,.2);
	background-color: #FFFFFF;
}

.box-reco-link .sp-main-area a {
  display: block;
  height: 100%;
  text-decoration: none;
}

.box-reco-link .sp-main-area img {
  width: 100%;
}

.box-reco-link .sp-main-area figure {
  background-color: #FFFFFF;
}

.box-reco-link .sp-main-area:hover {
  background: rgba(146, 135, 105, 0.2);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

@media only screen and (max-width: 640px) {
  .box-reco-link .sp-main-area:hover {
    background: rgba(146, 135, 105, 0.2);
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    background-color: #FFFFFF;
  }
}

.box-reco-link .sp-main-area:hover img {
  opacity: 0.8;
}

@media only screen and (max-width: 640px) {
  .box-reco-link .sp-main-area:hover img {
    opacity: 1;
  }
}

.box-reco-link .box-sp-list {
  padding: 12px 20px 0;
}

.box-reco-link .ttl-arrow {
  background: url(/shared/img/svg/ar01.svg) no-repeat center right;
  display: table;
  width: 100%;
}

.box-reco-link p.ttl-sp {
  font-size: 16px;
  font-weight: bold;
  color: #DF0000;
  display: table-cell;
  margin-bottom: 0;
  margin-top: 0;
  position: relative;
  vertical-align: middle;
  padding-right: 20px;
}

.box-reco-link p.txt-sp {
  margin: 8px 0 0;
  font-size: 13px;
  color: #65562D;
  padding: 0 20px 14px;
}



@media only screen and (max-width: 640px) {
	.scroll {
	    width: 100%;
	    overflow-x: scroll;
	    position: relative;
	}
	.scroll::-webkit-scrollbar {
	   -webkit-appearance: none;
	}
	.scroll::-webkit-scrollbar:horizontal {
	   width: 15px;
	}
	.scroll::-webkit-scrollbar-thumb {
	   background-color: #BCBCBC;
	   border-radius: 0;
	   height: 86px;
	}
	.scroll::-webkit-scrollbar-track {
	   border-radius: 0!important;
	   background-color: #e1e1e1;
	}
	.scroll.after:after {
		content: "";
		width: 126px;
		height: 80px;
		background: url(/shared/img/svg/icon_cr03.svg)no-repeat;
		opacity: 0.4;
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		margin: auto;
		transform: translateY(-50%);
	}
  .pickle-img-07 .scroll-content {
    width: 888px;
  }
}




/* flex-order
------------------------------------------------------------ */
@media only screen and (max-width: 640px) {

.flex-container {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
}

.flex-item01 {
    -webkit-box-ordinal-group: 0;
    -moz-box-ordinal-group: 0;
    -webkit-flex-order: 0;
    -moz-flex-order: 0;
    -webkit-order: 0;
    -moz-order: 0;
  order: 0;
	width: 100%;
}

.flex-item02 {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -webkit-flex-order: 1;
    -moz-flex-order: 1;
    -webkit-order: 1;
    -moz-order: 1;
    order: 1;  
	width: 100%;
}

.flex-item03 {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -webkit-flex-order: 2;
    -moz-flex-order: 2;
    -webkit-order: 2;
    -moz-order: 2;
    order: 2;  
	width: 100%;
}
}



